<?php

  set_time_limit(1800);
  $lineas=file("http://localhost/educativo/admin/backup_execute.php?op=backup&password=zwy7y2e2!");
  $archivo=fopen("./backup.sql","w+");
  for($i=0;$i<count($lineas);$i++){
   fwrite($archivo,$lineas[$i]);
   echo $lineas[$i]."<br>";
  }
  fclose($archivo);
?>
